<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <View android:id="@id/line" android:background="@color/c_4294ea" android:layout_width="2.0dip" android:layout_height="14.0dip" android:layout_marginLeft="10.0dip" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="@color/c_4294ea" android:layout_gravity="bottom" android:id="@id/tv_comment_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/area_comment" android:layout_toRightOf="@id/line" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="@color/c_4294ea" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/tv_comment_title" android:layout_centerVertical="true" />
    </RelativeLayout>
    <FrameLayout android:id="@id/v_rob_sofa" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="150.0dip">
        <FrameLayout android:id="@id/fl_background" android:background="@color/c_f5f5f5" android:layout_width="fill_parent" android:layout_height="150.0dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip">
            <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_sofa" />
                <TextView android:textSize="13.0dip" android:textColor="@color/c_80_1a1a1a" android:gravity="center" android:layout_gravity="center" android:id="@id/tv_sofa" android:background="@drawable/button_bg_sofa_selector" android:layout_width="119.0dip" android:layout_height="30.0dip" android:layout_marginTop="10.0dip" android:text="@string/aiyou_sofa" />
            </LinearLayout>
        </FrameLayout>
    </FrameLayout>
</LinearLayout>